Page MenuHomePhabricator

[Epic] Search platform - Hardware requests for 2019-2020
Open, HighPublic

Description

This task will group the different hardware requests for the Search Platform team for next year. See sub-tasks for details.

Note that subtasks are not tagged yet as "hardware-requests", it will be done once the tasks are ready and defined enough.

Related Objects

StatusSubtypeAssignedTask
OpenGehel
ResolvedAndrew
Resolvedwiki_willy
ResolvedCmjohnson
ResolvedAndrew
OpenGehel
ResolvedGehel
ResolvedGehel
OpenRKemper
ResolvedCmjohnson
ResolvedGehel
ResolvedGehel
ResolvedGehel
InvalidGehel
InvalidGehel
ResolvedNone
ResolvedGehel
ResolvedJclark-ctr
DuplicateNone
ResolvedRequestJclark-ctr
ResolvedCmjohnson
ResolvedRKemper
OpenNone
ResolvedCmjohnson

Event Timeline

Gehel created this task.Apr 23 2019, 2:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2019, 2:23 PM
Gehel triaged this task as Medium priority.Apr 23 2019, 2:24 PM
Gehel updated the task description. (Show Details)Apr 23 2019, 2:44 PM
Gehel moved this task from needs triage to Ops / SRE on the Discovery-Search board.May 1 2019, 4:36 PM
Gehel closed subtask Unknown Object (Task) as Resolved.May 6 2019, 4:35 PM
Gehel added a subtask: Unknown Object (Task).Oct 21 2019, 4:06 PM
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Mar 4 2020, 12:49 AM
Gehel added a subtask: Unknown Object (Task).Mar 26 2020, 10:53 PM
Gehel removed a subtask: Unknown Object (Task).Apr 20 2020, 3:11 PM
Gehel raised the priority of this task from Medium to High.Tue, Oct 6, 2:15 PM